@font-face {
    font-family: 'elle_futurultralight';
    src: url('../fonts/ellefutur-regular-webfont.woff2') format('woff2'),
         url('../fonts/ellefutur-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'elle_futurbold';
    src: url('../fonts/ellefuturb-bold-webfont.woff2') format('woff2'),
         url('../fonts/ellefuturb-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'elle_futurbook';
    src: url('../fonts/ellefuturb-regular-webfont.woff2') format('woff2'),
         url('../fonts/ellefuturb-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'elle_futurdemibold';
    src: url('../fonts/ellefuturl-bold-webfont.woff2') format('woff2'),
         url('../fonts/ellefuturl-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'elle_futurlight';
    src: url('../fonts/ellefuturl-regular-webfont.woff2') format('woff2'),
         url('../fonts/ellefuturl-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'elle_futurblack';
    src: url('../fonts/ellefuturm-bold-webfont.woff2') format('woff2'),
         url('../fonts/ellefuturm-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'elle_futurmedium';
    src: url('../fonts/ellefuturm-regular-webfont.woff2') format('woff2'),
         url('../fonts/ellefuturm-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bodoni';
    src: url('../fonts/BodoniBT-Book.woff2') format('woff2'),
        url('../fonts/BodoniBT-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}